package org.implab.gradle.variants.artifacts.internal;

import java.util.Set;

import org.eclipse.jdt.annotation.NonNullByDefault;

@NonNullByDefault
record VariantOutputsContribution(Set<String> outputs) implements SlotContribution {
    @Override
    public void accept(SlotContributionVisitor visitor) {
        visitor.visit(this);
    }
}
